0
Найти на сайте: параметры поиска

 

 

Проблемы с печатью Canon i-sensys LBP6030B

Печать одной пробной страницы
  
Сообщений: 1
Добрый день! Может это уже больная тема, но решение внятного так и не нашёл по проблеме с печатью Canon i-sensys LBP6030B. Первый раз сталкиваюсь с такой проблемой, все остальные принтера настраиваются бес проблем. Сама суть - скачал с официального сайта драйвера [Linux] Драйвер принтера UFRII LT версии 1.40, установил. Через репозиторий поставил cups, в licalhost:631 нашёл и настроил принтер. Пробная страница печатается и после неё ничего не печатается, выключаешь принтер, а потом включаешь или перезапускаешь службу cups и печать снова идет только одну страницу. С советом заменить принтер не писать. Прошу совета и заранее спасибо за советы.
Сообщений: 264
Поздравляю с первой записью на форуме, у вас получилось ) .
Руслан кривоносов:
скачал с официального сайта драйвера [Linux] Драйвер принтера UFRII LT версии 1.40, установил.
Это место подробнее разжуйте бестолковым пожалуйста (что за линукс такой, как именно ставили - подробно плз).

Руслан кривоносов:
Через репозиторий поставил cups
варианта menu \ центр управления \ принтеры - не было?
файлик из пакета README-ufr2lt-1.4xUK.html вы (само собой) читали (перед созданием темы).
Сообщений: 1
Pilat:

Поздравляю с первой записью на форуме, у вас получилось ) .
Руслан кривоносов:
скачал с официального сайта драйвера [Linux] Драйвер принтера UFRII LT версии 1.40, установил.
Это место подробнее разжуйте бестолковым пожалуйста (что за линукс такой, как именно ставили - подробно плз).

Руслан кривоносов:
Через репозиторий поставил cups
варианта menu \ центр управления \ принтеры - не было?
файлик из пакета README-ufr2lt-1.4xUK.html вы (само собой) читали (перед созданием темы).

Установил по readme

- About installing with Ubuntu
You may not be able to install the driver because the necessary libraries do
not exist when installing with default settings. If this is the case, the
problem can be solved by installing the libraries using the following
command.

<For Ubuntu 13.04/13.10/14.04/14.10/15.04/15.10 (32-bit)>
# apt-get install libglade2-0

<For Ubuntu 13.04 (64-bit)>
# apt-get install libglade2-0
# apt-get install ia32-libs

<For Ubuntu 13.10/14.04/14.10/15.04/15.10 (64-bit)>
# apt-get install libglade2-0
# apt-get install libxml2:i386
# apt-get install libstdc++6:i386

на mint 64-бит кде нижнюю тройку библиотек

первая уже установлена,
вторая установилась
третья коннфликт совместимости,

установил принтер, печатает.
В начало страницы 
|
Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.